Results 1 to 4 of 4

Thread: Exim 4.90.1 (security release)

  1. #1
    Join Date
    Jun 2016
    Posts
    4

    Exim 4.90.1 (security release)

    Exim 4.90.1 resolves CVE-2018-6789 so should be updated

    https://lists.exim.org/lurker/messag...65dc61.en.html

  2. #2
    Join Date
    Jul 2008
    Location
    Maastricht
    Posts
    3,408
    Is this a normal ignorable error which occurs after compiling?
    Code:
    Exim installation complete
    Moving exim binary.
    ls: cannot access /usr/sbin/exim-4.90.1-*: No such file or directory
    Cannot find the 4.90.1 formatted binary.  Trying a wildcard instead...
    Found: '/usr/sbin/exim-4.90_1-4'
    Exim 4.90.1 Installed.
    Greetings, Richard.

  3. #3
    Join Date
    Apr 2005
    Location
    GMT +7.00
    Posts
    12,133
    Since '/usr/sbin/exim-4.90_1-4' is found and exim 4.90.1 is installed you can ignore the "not-found" notice.

    Code:
    # exim -bV | head -1
    Exim version 4.90_1 #4 built 13-Feb-2018 11:38:12

  4. #4
    Join Date
    Sep 2015
    Location
    Arnhem, NL
    Posts
    372
    If I remember correctly this warning also showed up in a previous 4.89.x update. It's because Exim uses this weird 4.90_2 versioning.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •